dbtex_delims
Prev | Part 4. Common Processing Instruction Reference | Next

## dbtex_delims

dbtex_delims — Generates delimiters around embedded TeX equations in output

## Synopsis

    <?dbtex delims="no"|"yes"?>

##

Use the `<?dbtex delims?>` PI as a child of a `textobject` containing embedded TeX markup, to cause that markup to be surrounded by `$` delimiter characters in output.

## Parameters

dbtex delims="no"|"yes"

  Specifies whether delimiters are output

## Related Global Parameters

`tex.math.delims`

## Related Information in DocBook XSL: The Complete Guide

DBTeXMath

Prev | Up | Next
dbtimestamp | Home | DocBook XSL Stylesheets Developer Reference